@media (max-width: 767px) {
  #greeting .greeting-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
#greeting .greeting-box .greeting-img {
  float: right;
  margin: 0 0 25px 25px;
}
@media (max-width: 767px) {
  #greeting .greeting-box .greeting-img {
    float: none;
    margin: 0 auto;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    text-align: center;
    width: 80%;
  }
}
@media (max-width: 767px) {
  #greeting .greeting-box .greeting-txt {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }
}
#greeting .greeting-box .greeting-txt p {
  line-height: 2.2em;
  margin-bottom: 60px;
}
@media (max-width: 767px) {
  #greeting .greeting-box .greeting-txt p {
    font-size: 1.2rem;
    margin-bottom: 38px;
  }
}

#philosophy {
  text-align: center;
}
#philosophy .contents-frame {
  padding-top: 90px;
}
@media (max-width: 767px) {
  #philosophy .contents-frame {
    padding-top: 50px;
  }
}
#philosophy .contents-frame p {
  margin: 0;
  padding: 0;
}
#philosophy .contents-frame .philosophy-txt {
  margin-bottom: 40px;
}
@media (max-width: 767px) {
  #philosophy .contents-frame .philosophy-txt {
    margin-bottom: 28px;
  }
}
@media (max-width: 767px) {
  #philosophy .contents-frame .philosophy-txt img {
    height: 24px;
    width: auto;
  }
}
#philosophy .philosophy-img {
  text-align: center;
  padding-bottom: 100px;
}
#philosophy .philosophy-img img {
  max-width: 100%;
  height: auto;
}

#outline p {
  margin: 0;
}
#outline dl {
  margin: 0;
}
#outline dl dt {
  font-weight: bold;
  margin-bottom: 5px;
}
#outline dl dd {
  margin: 0;
  margin-bottom: 5px;
}
#outline .map {
  color: #1164af;
}
#outline .map:after {
  content: "";
  display: inline-block;
  background: url("../img/i_map.svg") no-repeat;
  background-size: contain;
  width: 12px;
  height: 1em;
  margin-left: 5px;
}
#outline .pdf {
  font-size: 1.5rem;
  padding: 30px 0;
  border-bottom: solid 1px #cbcbcb;
  width: 100%;
}
@media (min-width: 768px) {
  #outline .pdf {
    text-align: center;
  }
}
@media (max-width: 767px) {
  #outline .pdf {
    font-size: 1.2rem;
    display: block;
    padding: 20px 0 28px;
  }
  #outline .nbsp {
    display: none;
  }
}

#business .link_ourBusiness {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  list-style: none;
  padding: 0;
}
#business .link_ourBusiness li {
  text-align: center;
  margin: 0;
  padding: 0;
}
#business .link_ourBusiness li p {
  font-weight: bold;
}
#business .link_ourBusiness li span {
  display: block;
}
#business .link_ourBusiness li.btn-type01 a {
  background-color: #1164af;
}
@media (min-width: 768px) {
  #business .link_ourBusiness {
    max-width: 1301px;
    margin: 0 auto;
    padding-bottom: 50px;
  }
  #business .link_ourBusiness li {
    width: 50%;
    padding-bottom: 50px;
  }
  #business .link_ourBusiness li img {
    margin-bottom: 30px;
  }
  #business .link_ourBusiness li p {
    margin: 0 0 15px;
    font-size: 2.4rem;
  }
  #business .link_ourBusiness li span {
    margin-bottom: 20px;
    font-size: 1.6rem;
  }
  #business .link_ourBusiness li:nth-of-type(even) {
    padding-left: 0.5px;
  }
  #business .link_ourBusiness li:nth-of-type(odd) {
    padding-right: 0.5px;
  }
}
@media (max-width: 992px) and (min-width: 768px) {
  #business .link_ourBusiness li p {
    font-size: 2rem;
  }
}
@media (max-width: 767px) {
  #business .link_ourBusiness {
    margin: 0;
    padding: 0 15px 15px;
  }
  #business .link_ourBusiness li {
    width: 100%;
    padding-bottom: 30px;
  }
  #business .link_ourBusiness li img {
    margin-bottom: 15px;
  }
  #business .link_ourBusiness li p {
    margin: 0 0 10px;
    font-size: 1.8rem;
  }
  #business .link_ourBusiness li span {
    margin-bottom: 15px;
    font-size: 1.2rem;
  }
}

@media (min-width: 1317px) {
  .business-list {
    width: 1300px;
    margin: 0 auto;
  }
}

#financial .table-type01 tr th {
  font-size: 1.8rem;
  font-weight: bold;
  width: 50%;
  vertical-align: middle;
}
@media (max-width: 767px) {
  #financial .table-type01 tr th {
    font-size: 1.4rem;
    width: 100%;
    text-align: center;
  }
}
#financial .table-type01 tr td {
  width: 50%;
  text-align: right;
  vertical-align: middle;
}
@media (max-width: 767px) {
  #financial .table-type01 tr td {
    width: 100%;
    text-align: center;
    font-weight: bold;
  }
}
@media (max-width: 767px) {
  #financial .table-type01 tr td a {
    font-size: 1.2rem;
  }
}
#financial .table-type01 tr td.small a {
  padding: 5px 50px;
}
@media screen and (min-width: 0\0 ) and (-webkit-min-device-pixel-ratio: 0.75), screen and (min-width: 0\0 ) and (min-resolution: 72dpi) {
  #financial .table-type01 tr td.small a {
    padding-top: 9px;
  }
}
@media (max-width: 767px) {
  #financial .table-type01 tr td.small a {
    padding: 7px 40px;
  }
}

#access p {
  margin: 0;
}
#access .googlemap {
  max-width: 1100px;
  position: relative;
  overflow: hidden;
  height: 0;
}
#access .googlemap iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100;
}
@media (min-width: 1200px) {
  #access .googlemap {
    margin-left: -150px;
    margin-right: -150px;
  }
}
@media (min-width: 768px) {
  #access .googlemap {
    padding-top: 54.55%;
    margin-bottom: 60px;
  }
  #access .table-type01 {
    margin-bottom: 60px;
  }
}
@media (max-width: 767px) {
  #access .googlemap {
    padding-top: 103.96%;
    margin-bottom: 30px;
  }
  #access .table-type01 {
    margin-bottom: 30px;
  }
}

#patent p {
  margin: 0;
}
#patent .table-type01 ul {
  margin: 0;
  list-style: none;
}
#patent .table-type01 ul li {
  margin: 0 0 10px;
}
#patent .table-type01 ul li a {
  font-weight: bold;
  color: #1164af;
}
#patent .table-type01 ul li .date {
  font-size: 1.2rem;
}
#paper p {
  margin: 0;
}
#paper ul {
  list-style: none;
  padding: 0;
}
#paper ul li {
  margin: 0;
}
#paper ul.articles_list > li {
  overflow: hidden;
}
#paper ul.articles_list > li h4 a {
  background: #1164af;
  color: #FFF;
  position: relative;
}
#paper ul.articles_list > li h4 a:before {
  content: "";
  display: block;
  background: #FFF;
  position: absolute;
  width: 22px;
  height: 2px;
  top: calc(50% - 1px);
  right: 15px;
}
#paper ul.articles_list > li h4 a:after {
  content: "";
  display: block;
  background: #FFF;
  position: absolute;
  width: 22px;
  height: 2px;
  top: calc(50% - 1px);
  right: 15px;
  -webkit-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#paper ul.articles_list > li h4 a.on:after {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
#paper ul.articles_list > li ul li {
  border-bottom: 1px solid #DFDFDF;
}
#paper ul.articles_list > li ul li .cate {
  width: 10em;
  display: block;
  margin-bottom: 7px;
  line-height: 1.3em;
  background: #1164af;
  text-align: center;
  color: #FFF;
  font-weight: bold;
}
#paper ul.articles_list > li ul li a {
  display: block;
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 15px;
  text-underline-offset: 5px;
}
#paper ul.articles_list > li ul li .title {
  color: #333;
  display: block;
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 15px;
}
#paper ul.articles_list > li ul li dl {
  margin: 0;
}
#paper ul.articles_list > li ul li dl dt {
  font-weight: bold;
  float: left;
}
@media (min-width: 768px) {
  #paper ul.articles_list > li h4 a {
    padding: 20px 15px 20px 30px;
  }
  #paper ul.articles_list > li ul li {
    padding: 20px 40px;
  }
}
@media (max-width: 767px) {
  #paper ul.articles_list > li h4 a {
    padding: 15px;
  }
  #paper ul.articles_list > li ul li {
    padding: 20px 0;
  }
  #paper ul.articles_list > li ul li dl dd {
    margin: 0;
  }
}

#committee dl {
  margin: 0;
}
#committee dl dt {
  margin: 0 0 5px;
  font-weight: bold;
}
#committee dl dd {
  margin: 0 0 5px;
}